@charset "UTF-8";
/*
----------------------------------------------------

author: yamamori
updated: April 5,2009
updated: June 13,2013
---------------------------------------------------- */

/* global
---------------------------------------------------- */

/*clearfix
-------------------------------------*/
/* for[MOUS] */
.clearfix:after{
clear:both;
content :".";
display:block;
height:0;
visibility:hidden;
}
/* for_IE7_and_Mac-IE5 */
.clearfix{display:inline-block;}
/* hide from Mac-IE and apply to Win-IE(before_6.0) \*/ 
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/*END hide from Mac-ie and apply toWin-IE(before_6.0) */

/*crumbs>miscelloneous.css
---------------------------------------------------- */

a:link {  
color:#214a52; 
background-color: transparent;
text-decoration:underline;
}
a:visited {  
color:#577478; 
background-color: transparent;
text-decoration:underline;
}
a:hover,
a:active{
color:#8d1a0e; 
background-color: transparent;
text-decoration:underline;
}
* {
margin:0;
padding:0;
background-color:trasparent;
}
th,td,form {
margin:0;
padding:0;
background-color:trasparent;
}
ul{
list-style:none;
}
hr{
display:none;
}
h1,h2,h3,h4,h5,h6{
font-size:small;
}
h1 img,h2 img,h3 img,h4 img,h5 img,h6 img,img{
vertical-align:bottom;
}
h1 img a,h2 img a,h3 img a,h4 img a,h5 img a,h6 img a,img a{
text-decoration:none;
}
/* bodyフォント設定
---------------------------------------------------- */
body{
font-size:88%;
voice-family: "\"}\"";
voice-family:inherit;
font-size:98%;
}
/*opera6Î*/
html>body{
font-size:88%;
}
/*モダンブラウザ用*/
head:first-child+body{
font-size:98%;
}
body{
color:#4d4d4d;
font-family: "ヒラギノゴシック Pro W3","ＭＳ Ｐゴシック", Helvetica,Arial,san-serif;
line-height:1.6;
text-align:center;
background: #e6e6e6 url(../images/bg_body.gif) repeat-x;
}
/*Page-Top
---------------------------------------------------- */
div#Page-Top {
width:824px;
margin: 0 auto;
text-align:left;
background: #ffffff url(../images/bg_PageTop.jpg) repeat-y;
}
div#Page-Top h1{
width:780px;
height:20px;
padding:5px 22px 0;
color:#cdcdcd;
font-size:10pt;
font-weight:normal;
line-height:1.1;
background: url(../images/bg_h1.gif) repeat-x;
}

/*header
---------------------------------------------------- */
div#Page-Top div#header {
width:810px;
height:80px;
margin:0 7px;
padding-top:20px;
text-align:left;
background:#ffffff url(../images/bg_header.jpg) no-repeat 0 0 ;
}
div#Page-Top div#header p#siteid {
float:left;
width:220px;
height:80px;
text-align:left;
text-indent:-9999px;
overflow:hidden;
background:#ffffff url(../images/site_id.jpg) no-repeat 0 0 ;
}

#page-assay div#Page-Top div#header p#siteid {
background:#ffffff url(../images/site_id_assay.jpg) no-repeat 0 0 ;
}

div#Page-Top div#header p#siteid a {
display:block;
text-decoration:none;
width:220px;
height:80px;
}
div#Page-Top div#header div#gokikuchi {
float:right;
width:300px;
height:80px;
}
div#Page-Top div#header div#gokikuchi p{
width:300px;
height:40px;
text-indent:-9999px;
overflow:hidden;
}
div#Page-Top div#header div#gokikuchi p.btn{
width:77px;
height:22px;
margin-left:208px;
text-indent:-9999px;
overflow:hidden;
}
div#Page-Top div#header div#gokikuchi p.btn a{
display:block;
text-decoration:none;
width:77px;
height:22px;
background: #ffffff url(../images/btn_gokikuchi.gif) no-repeat 0 0 ;
}
div#Page-Top div#header div#gokikuchi p.btn a:hover{
display:block;
text-decoration:none;
width:77px;
height:22px;
background: #ffffff url(../images/btn_gokikuchi_o.gif) no-repeat 0 0 ;
}
/*content
---------------------------------------------------- */
div#Page-Top div#content {
clear:both;
width:810px;
margin:0 7px;
text-align:left;
background: #ffffff url(../images/bg_content.gif) repeat-y ;
}
/* indexbody
---------------------------------------------------- */
div#Page-Top div#content div#indexbody {
width: 810px;
padding-bottom: 2.5em;
text-align:left;
background:#ffffff;
overflow: hidden;
}
div#Page-Top div#content div#indexbody ul {
width: 795px;
margin-left: 15px;
line-height:1.0;
overflow: hidden;
}
div#Page-Top div#content div#indexbody ul li{
float:left;
width:250px;
height:80px;
margin-right:15px;
margin-bottom:12px;
text-indent:-9999px;
overflow:hidden;
background: url(../images/h3_blank.gif) no-repeat 0 0 ;
}
div#Page-Top div#content div#indexbody ul li a{
display:block;
text-decoration:none;
width:250px;
height:80px;
}
div#Page-Top div#content div#indexbody ul li#site-01 a{
background: url(../images/h3_01.jpg) no-repeat 0 0 ;
}
div#Page-Top div#content div#indexbody ul li#site-03 a{
background: url(../images/h3_03.jpg) no-repeat 0 0 ;
}
div#Page-Top div#content div#indexbody ul li#site-04 a{
background: url(../images/h3_04.jpg) no-repeat 0 0 ;
}
div#Page-Top div#content div#indexbody ul li#site-05 a{
background: url(../images/h3_05.jpg) no-repeat 0 0 ;
}
div#Page-Top div#content div#indexbody ul li#site-06 a{
background: url(../images/h3_06.jpg) no-repeat 0 0 ;
}
div#Page-Top div#content div#indexbody ul li#site-07 a{
background: url(../images/h3_07.jpg) no-repeat 0 0 ;
}
div#Page-Top div#content div#indexbody ul li#site-10 a{
background: url(../images/h3_10.jpg) no-repeat 0 0 ;
}
div#Page-Top div#content div#indexbody ul li#site-12 a{
background: url(../images/h3_12.jpg) no-repeat 0 0 ;
}
div#Page-Top div#content div#indexbody ul li#site-14 a{
background: url(../images/h3_14.jpg) no-repeat 0 0 ;
}
div#Page-Top div#content div#indexbody ul li#site-18 a{
background: url(../images/h3_18.jpg) no-repeat 0 0 ;
}
div#Page-Top div#content div#indexbody ul li#site-19 a{
background: url(../images/h3_19.jpg) no-repeat 0 0 ;
}
div#Page-Top div#content div#indexbody ul li#site-20 a{
background: url(../images/h3_20.jpg) no-repeat 0 0 ;
}
div#Page-Top div#content div#indexbody ul li#site-21 a{
background: url(../images/h3_21.jpg) no-repeat 0 0 ;
}
div#Page-Top div#content div#indexbody ul li#site-22 a{
background: url(../images/h3_22.jpg) no-repeat 0 0 ;
}

div#Page-Top div#content div#indexbody ul li#site-01 a:hover{
background: url(../images/h3_01.jpg) no-repeat 0 -90px ;
}
div#Page-Top div#content div#indexbody ul li#site-03 a:hover{
background: url(../images/h3_03.jpg) no-repeat 0 -90px ;
}
div#Page-Top div#content div#indexbody ul li#site-04 a:hover{
background: url(../images/h3_04.jpg) no-repeat 0 -90px ;
}
div#Page-Top div#content div#indexbody ul li#site-05 a:hover{
background: url(../images/h3_05.jpg) no-repeat 0 -90px ;
}
div#Page-Top div#content div#indexbody ul li#site-06 a:hover{
background: url(../images/h3_06.jpg) no-repeat 0 -90px ;
}
div#Page-Top div#content div#indexbody ul li#site-07 a:hover{
background: url(../images/h3_07.jpg) no-repeat 0 -90px ;
}
div#Page-Top div#content div#indexbody ul li#site-10 a:hover{
background: url(../images/h3_10.jpg) no-repeat 0 -90px ;
}
div#Page-Top div#content div#indexbody ul li#site-12 a:hover{
background: url(../images/h3_12.jpg) no-repeat 0 -90px ;
}
div#Page-Top div#content div#indexbody ul li#site-14 a:hover{
background: url(../images/h3_14.jpg) no-repeat 0 -90px ;
}
div#Page-Top div#content div#indexbody ul li#site-18 a:hover{
background: url(../images/h3_18.jpg) no-repeat 0 -90px ;
}
div#Page-Top div#content div#indexbody ul li#site-19 a:hover{
background: url(../images/h3_19.jpg) no-repeat 0 -90px ;
}
div#Page-Top div#content div#indexbody ul li#site-20 a:hover{
background: url(../images/h3_20.jpg) no-repeat 0 -90px ;
}
div#Page-Top div#content div#indexbody ul li#site-21 a:hover{
background: url(../images/h3_21.jpg) no-repeat 0 -90px ;
}
div#Page-Top div#content div#indexbody ul li#site-22 a:hover{
background: url(../images/h3_22.jpg) no-repeat 0 -90px ;
}


#page-assay div#Page-Top div#content div#indexbody ul li#site-01 a{
background: url(../images/h3_01_assay.jpg) no-repeat 0 0 ;
}
#page-assay div#Page-Top div#content div#indexbody ul li#site-01 a:hover{
background: url(../images/h3_01_assay.jpg) no-repeat 0 -90px ;
}
#page-assay div#Page-Top div#content div#indexbody ul li#site-04 a{
background: url(../images/h3_04_assay.jpg) no-repeat 0 0 ;
}
#page-assay div#Page-Top div#content div#indexbody ul li#site-04 a:hover{
background: url(../images/h3_04_assay.jpg) no-repeat 0 -90px ;
}
#page-assay div#Page-Top div#content div#indexbody ul li#site-05 a{
background: url(../images/h3_05_assay.jpg) no-repeat 0 0 ;
}
#page-assay div#Page-Top div#content div#indexbody ul li#site-05 a:hover{
background: url(../images/h3_05_assay.jpg) no-repeat 0 -90px ;
}
#page-assay div#Page-Top div#content div#indexbody ul li#site-06 a{
background: url(../images/h3_06_assay.jpg) no-repeat 0 0 ;
}
#page-assay div#Page-Top div#content div#indexbody ul li#site-06 a:hover{
background: url(../images/h3_06_assay.jpg) no-repeat 0 -90px ;
}


/*Page-Bottom
---------------------------------------------------- */
div#Page-Bottom {
clear:both;
width:100%;
text-align:center;
background:#676767;
padding-bottom:300px;
}
div#Page-Bottom div#footer{
width:824px;
margin-left:auto;
margin-right:auto;
text-align:left;
background: url(../images/bg_PageBottom.jpg) 0 0 no-repeat;
}
div#Page-Bottom div#footer p.pagetop{
padding:7px 22px 0;
text-align:right;
color:#cdcdcd;
font-size:9pt;
}
div#Page-Bottom div#footer p.pagetop a{
color:#efefef;
text-decoration:none;
}
div#Page-Bottom div#footer p.pagetop a:visited{
color:#efefef;
text-decoration:none;
}
div#Page-Bottom div#footer p.pagetop a:hover{
color:#efefef;
text-decoration:underline;
}
div#Page-Bottom div#footer p#copyright{
padding:16px 22px 0px;
color:#cdcdcd;
font-size:9pt;
}